Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
List configured aircraft models and seating capacities
curl -X GET "https://api.series.hr/flights/aircraft" \ -H "apikey: YOUR_API_KEY"
{ "success": true, "data": { "AircraftFleet": [ { "Id": "ac_1", "Model": "Boeing 737-800", "Manufacturer": "Boeing", "Capacity": 180 }, { "Id": "ac_2", "Model": "Airbus A320neo", "Manufacturer": "Airbus", "Capacity": 186 } ] } }
200
401
403